{% for p in site.pages %}
  {% if include.item.external or p.url == include.item.url %}
    <li>
      <a class="p-navigation__dropdown-item {% if p.url == page.url %}p-subnav__item--current{% endif %}" href="{% if include.item.external %}{{ include.item.url }}{% else %}{{ p.url | relative_url }}{% endif %}">
        {% if include.item.title %}{{ include.item.title }}{% else %}{{ p.title }}{% endif %}
      </a>
    </li>
    {% break %}
  {% endif %}
{% endfor %}
